{* vymazStranka *}
<button class="btn btn-danger d-flex align-items-center" data-bs-toggle="modal" data-bs-target="#delProduktModal">
    <i class="fas fa-trash me-2"></i>
    Vymazat
</button>

{*modal vymaž stránku*}
<div class="modal fade" id="delProduktModal">
    <div class="modal-dialog shadow-lg">
        <form n:name=vymazProduktForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title mb-0">Vymazání produktu</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat produkt <b>{$data->nazev}</b> ?
                    </div>
                    <div class="mb-3">
                        Tento krok je nevratný a vymaže veškerá data.
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger">
                        <i class="fas fa-trash me-2"></i>Vymazat
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>